# DevilEnchants

Available *on* [*mantic.dev/product/devilenchants*](https://www.mantic.dev/product/devilenchants)

```
DOLPHIN - Gain speed 3 whilst in water
TANK - Health Boost
HOARD - Chance to spawn 3 zombies to assist you in battle (1%, stay for 10 seconds)
DODGE - Chance to not take damage (5% chance)
LAST_RESORT - When your helmet pops the enemy gets launched away and you get Regen 2 for 5 seconds
FORGE - Every 7 hits your armor piece repairs slightly
GUARDIAN - Chance to gain regen 1 for 5 seconds
CURED - Grants immunity to poison effect
LAMP - Grants Immunity to blindness effect
COMBO - Damage increments for as long as you dont get hit back (5% more damage per hit)
BACKSTAB - Chance to do 2x damage from behind
VENOM - Chance to give enemy poison effect
BLINDNESS - Chance to give enemy blindness effect
PICK_POCKET - Chance to steal 5% of your opponents balance
THOR - Chance to strike your enemy with lightning
SELF_INFLICT - Chance to bow boost yourself
CONCUSSIVE_BLOW - Chance to give enemy nausea
WITHERED_EDGE - Chance to give enemy wither aspect
DOUBLE_SHOT - Chance to do double the damage
RPG - Chance to shoot TnT with your blow
PURGE - Chance to remove all your enemy's positive effects
```

## FAQ

#### In the `custom-enchant.yml` menu how do I put individual enchants?

Here is an example:

```yaml
title: '&cDevil Enchants'

pattern:
  - '         '
  - '   a b   '
  - '         ' 


items: 
  'a':
    material: ENCHANTED_BOOK
    data: 0
    name: '&c&lCombo I'
    enchant: COMBO
    cost: 4000
    lore: 
    - ' ' 
    - '&7Damage increments for as long as you'
    - '&7dont get hit back (5% more damage per hit)'
    - ' '
    - '&7Cost: &f4000 exp'
  'b':
    material: ENCHANTED_BOOK
    data: 0
    name: '&c&lDolphin I'
    enchant: DOLPHIN
    cost: 4000
    lore: 
    - ' ' 
    - '&7Gain speed 3 whilst in water' 
    - ' '
    - '&7Cost: &f4000 exp'
```

#### &#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mantic.dev/devilenchants.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
